.col-sm-6 {
    padding: 0;
}
@media(max-width: 1211px) {
    .block_top_info {
        margin-top: 10px;
    }
    .block_bottom_info {
        width: 100%;
        margin-top: -3px;
    }
    .wrapper_bottom_info a {
        width: 45%;
        display: block;
        margin: 5px;
    }
    .bottom_info_text {
        width: 100%;
    }
    .block_bottom_information {
        width: 100%;
        margin-top: -3px;
        margin-left: -21px;
    }
    .wrapper_small_block_bottom_info a {
        display: block;
        width: 100%;  
    }
    .wrapper_small_block_bottom_info {
        width: 45%;
        margin: 0 6px;
    }
    .small_block_bottom_info {
        width: 100%;
        margin: 0 5px;
    }

    
}
@media only screen and (max-width: 965px){
    td {
        display: block;
        height: auto;   
        width: 50%;
        float: left;
    } 
    .title-img {
        width: 100%;
        font-size: 14px;
    }
    .circle_nav {
        margin-top: 15px;
    }
    h1 {
        margin: 0;
    }
    table {
        margin: 10px 10px;
    }
}
@media only screen and (max-width: 691px){

    .wrapper_document {
        flex-wrap: wrap;
    }
    .link_top_info_send {
        display: block;
        margin: 10px auto;
    }
    .document:nth-child(2) {
        margin-top: 20px;
    }
 }

@media only screen and (min-width:412px) and (max-width: 576px) {
    h1 {
        margin: 0;
        font-size: 28px;
    }
    .h4.sub-tittle {
        font-size: 20px;
    }
    td {
        width: 100%;
    }
    table {
        margin: 10px 6px; 
    } 
    .wrapper_circle_nav {
        display: inline-flex;
        justify-content: flex-start; 
        padding: 50px;
        padding-left: 60px;
        margin-left: 15px;
       
    }
}
@media only screen and (max-width: 506px){

   .wrapper_circle_nav {
        margin: auto;          
    } 
    .link_top_info_right {
        margin-top: 10px;
    }
    .link_top_info_bottom_send {
        margin-top: 2px;
    }
    .block_top_info:nth-child(3) {
        margin-top: 10px;
        padding-bottom: 70px;
    }
    .block_top_info:nth-child(4) {
        padding-bottom: 116px;
    }
   
}
@media only screen and (max-width: 605px){
    .wrapper_bottom_info a {
        display: block;
        width: 100%;
    }
    .block_top_info {
        width: 100%;
        margin: 10px 0;
    }
    .block_bottom_info {
        width: 100%;
        height: auto;
        margin-right: 0;
    }
    .bottom_info_text {
        width: 100%;
    }
    .small_block_bottom_info {
        width: 100%;
    }
    .wrapper_small_block_bottom_info {
        width: 100%;
    }
    .top_info_img {
        width: 100%;
        height: 80%;
    }
    .wrapper_content {
        flex-wrap: wrap;
    }
    .block_content {
        margin-left: 0 !important;
        margin-top: 20px;
    }
    
}

@media only screen and (max-width: 491px){

   .wrapper_circle_nav {
        justify-content: space-evenly;
    } 
    td {
        display: block;
    }
   
}
@media only screen and (min-width:380px) and (max-width: 412px){

   .wrapper_circle_nav {
        justify-content: space-evenly;
    } 
}
@media only screen and (max-width: 375px){
    td {
        display: block;
        width: 100%;
    }
    table {
        margin-left: 5px;
    }  

}